<?php
    $ruta = "../";
    require_once "../include/bd_pdo.php";
    $sql = "SELECT fu_estado_facultad_profesor(:idprofesor, :idfacultad, :estado)";
    $params = [':idprofesor' => $_POST['id_profesor'], ':idfacultad' => $_POST['id_facultad'], ':estado' => $_POST['estado']];
    echo json_encode(query($sql, $params, false));
?>